Joomla! Template Lyn Recipes PT - Item Support

Hi, Lyn bought the recipe template and installing the quickstart, not shown me the administrator and the template does not appear as expected. At the beginning I indicated that my version of php is a bit lower than in akeeba but I installed other templates as well and have not had any problems. please tell me what I should do to correct this problem. My hosting site is a third, I can not change my php version. Thank you-
Thanks for your reply. However, this does not help me, I have no access to any php file. To give you a better idea, the message that appears to me is as follows:

PHP version 5.5.15 was the original server and your current version of PHP is 3.5.29. Please note that different versions of PHP may have differences that make their extensions (components, modules, plugins, libraries and templates) may not work properly. In these cases the restoration terminated without errors but your site may not display correctly or not load at all. Unfortunately we can not assist with these problems. You should check that all extensions work under PHP 5.3.29 before attempting to restore the site on this server.

Thanks for the follow.
Thank you for your comment. We have suggested and it has not worked. Our hosting provider indicates that it can not update the current php because there are many sites on the same server that we use the php version 5.3.29 and can not change it. Please help me! I need another way to install. thanks again
And I sent the mail, I will be aware of your support. thanks for the follow.
Item Name:
Lyn Recipes PT
Sales:
178
Created:
2013-09-26
Updated:
2016-09-05
Item Version:
6.0.1
$35.00
Regular License
This item may be used for a single domain only.
$49.00
Extended License

Primer Templates Club

Templates Club
Get an access to all 70 items designed and developed by Primer Templates team plus all the future items which will be released over the course of your club subscription.

Price starting from $69.00